Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 06:00:51 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I processed an online order with Number 6130643296 on  16th March 2022.
I returned items of Value SAR 256 on 22nd March 2022 but so far have not received the refund nor the message that its received and under processing?
This order is also not appearing in my list of order in application nor on website when I logged through web service.
Will appreciate if you can resolve the issue as I am not able to get the status since its not appearing in the order list due to some issue. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4085300